<xf:if is = "{$xf.time} >= {$lastDate} + {$xf.options.xenforge_replyalerter_threshold} * 24 * 60 * 60"> 
	<div class="replyalerter-box">
			{{ phrase('xenforge_replyalerter_message', {'days': $xf.options.xenforge_replyalerter_threshold}) }}
		<div class="replyalerter-checkbox">
			<input type="checkbox" name="xenforge_replyalerter" required="true">
			{{ phrase('xenforge_replyalerter_checkbox', {'days': $xf.options.xenforge_replyalerter_threshold}) }}
		</div>
	</div>
</xf:if>